## python-django-extra-views 0.9.0

=== debian/changelog ===
python-django-extra-views (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Drop Django 1.8 compatibility patch, merged upstream.
  * Add patch to prevent network access during build with intersphinx.

 -- Michael Fladischer <fladi@debian.org>  Thu, 16 Mar 2017 11:27:48 +0100

python-django-extra-views (0.8.0-1) unstable; urgency=low

  * Initial release (Closes: #856518).

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Mar 2017 15:37:25 +0100
