=== debian/control ===
Source: python-django-extra-views
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-django,
               python-django-nose,
               python-setuptools,
               python-six,
               python3-all,
               python3-django,
               python3-django-nose,
               python3-setuptools,
               python3-six,
               python3-sphinx
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Homepage: https://github.com/AndrewIngram/django-extra-views/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-extra-views.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-extra-views.git


Package: python-django-extra-views
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Suggests: python-django-extra-views-doc (= ${binary:Version})
Description: Complementary class-based generic views for Django (Python2 version)
 Django Extra Views provides a number of additional class-based generic views to
 complement those provide by Django itself.
 .
 Features:
  * FormSet and ModelFormSet views - The formset equivalents of FormView and
    ModelFormView.
  * InlineFormSetView - Lets you edit formsets related to a model (uses
    inlineformset_factory).
  * CreateWithInlinesView and UpdateWithInlinesView - Lets you edit a model and
    its relations.
  * GenericInlineFormSetView, the equivalent of InlineFormSetView but for
    GenericForeignKeys.
  * Support for generic inlines in CreateWithInlinesView and
    UpdateWithInlinesView.
  * Support for naming each inline or formset with NamedFormsetsMixin.
  * SortableListMixin - Generic mixin for sorting functionality in your views.
  * SearchableListMixin - Generic mixin for search functionality in your views.
 .
 This package contains the Python 2 version of the library.


Package: python3-django-extra-views
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-django-extra-views-doc (= ${binary:Version})
Description: Complementary class-based generic views for Django (Python3 version)
 Django Extra Views provides a number of additional class-based generic views to
 complement those provide by Django itself.
 .
 Features:
  * FormSet and ModelFormSet views - The formset equivalents of FormView and
    ModelFormView.
  * InlineFormSetView - Lets you edit formsets related to a model (uses
    inlineformset_factory).
  * CreateWithInlinesView and UpdateWithInlinesView - Lets you edit a model and
    its relations.
  * GenericInlineFormSetView, the equivalent of InlineFormSetView but for
    GenericForeignKeys.
  * Support for generic inlines in CreateWithInlinesView and
    UpdateWithInlinesView.
  * Support for naming each inline or formset with NamedFormsetsMixin.
  * SortableListMixin - Generic mixin for sorting functionality in your views.
  * SearchableListMixin - Generic mixin for search functionality in your views.
 .
 This package contains the Python 3 version of the library.


Package: python-django-extra-views-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Complementary class-based generic views for Django (Documentation)
 Django Extra Views provides a number of additional class-based generic views to
 complement those provide by Django itself.
 .
 Features:
  * FormSet and ModelFormSet views - The formset equivalents of FormView and
    ModelFormView.
  * InlineFormSetView - Lets you edit formsets related to a model (uses
    inlineformset_factory).
  * CreateWithInlinesView and UpdateWithInlinesView - Lets you edit a model and
    its relations.
  * GenericInlineFormSetView, the equivalent of InlineFormSetView but for
    GenericForeignKeys.
  * Support for generic inlines in CreateWithInlinesView and
    UpdateWithInlinesView.
  * Support for naming each inline or formset with NamedFormsetsMixin.
  * SortableListMixin - Generic mixin for sorting functionality in your views.
  * SearchableListMixin - Generic mixin for search functionality in your views.
 .
 This package contains the documentation.
