## python-django-extra-views 0.11.0

=== debian/changelog ===
python-django-extra-views (0.11.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.1.4.
  * Remove X-Python(3)-Version field as it is no longer applicable.

 -- Michael Fladischer <fladi@debian.org>  Sun, 06 May 2018 15:48:43 +0200
