=== debian/control ===
--- 
+++ 
@@ -18,9 +18,7 @@
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+Standards-Version: 4.1.4
 Homepage: https://github.com/AndrewIngram/django-extra-views/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-extra-views
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-extra-views.git
