=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=django-extra-views
 
@@ -12,6 +14,12 @@
 	dh_auto_build
 	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
 
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=. sphinx-build -b html -N docs/ $(CURDIR)/debian/python-django-extra-views-doc/usr/share/doc/python-django-extra-views-doc/html
+	dh_sphinxdoc
+endif
+
 override_dh_auto_test:
 	dh_auto_test -- --system=custom --test-args="{interpreter} runtests.py"
