## python-django-extra-views 0.12.0

=== debian/changelog ===
python-django-extra-views (0.12.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.2.1.
  * Use 'python3 -m sphinx' instead of 'sphinx-build' when building
    documentation.

 -- Michael Fladischer <fladi@debian.org>  Sat, 27 Oct 2018 13:32:30 +0200
