=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/AndrewIngram/django-extra-views/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-extra-views
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-extra-views.git
