=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-extra-views-$1/ \
https://github.com/AndrewIngram/django-extra-views/releases \
/AndrewIngram/django-extra-views/archive/([\d\.]+)\.tar\.gz
