## python-django-extra-views 0.13.0

=== debian/changelog ===
python-django-extra-views (0.13.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * Add d/upstream/metadata.
  * Add python3-pytest and python3-pytest-django to Build-Depends,
    required by tests.
  * Use pytest to run tests.
  * Clean up pytest artifacts to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Fri, 23 Oct 2020 21:18:36 +0200

python-django-extra-views (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Removed Python 2 support.
  * Switched to using debhelper-compat.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 23:05:32 +0200
