## python-django-extra-views 0.14.0

=== debian/changelog ===
python-django-extra-views (0.14.0-4ubuntu1) questing; urgency=medium

  * d/p/0003-Django-5-compatibility.patch: Fix test compatibility with Django 5

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 01 Aug 2025 22:47:50 -0400

python-django-extra-views (0.14.0-4) unstable; urgency=medium

  * Team upload.
  * remove extraneous build-dependencies:
    - python3-django-nose
    - python3-six

 -- Alexandre Detiste <tchet@debian.org>  Fri, 03 May 2024 11:24:01 +0200

python-django-extra-views (0.14.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-django-extra-views-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:01:18 +0100

python-django-extra-views (0.14.0-2) unstable; urgency=medium

  * Use github tags instead of releases for d/watch.
  * Add patch for Django 4 compatibility (Closes: #1013628).
  * Bump Standards-Version to 4.6.1.0.
  * Update year in d/copyright.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Thu, 28 Jul 2022 20:34:23 +0000

python-django-extra-views (0.14.0-1) unstable; urgency=low

  [ Diego M. Rodriguez ]
  * d/tests: specify import name

  [ Michael Fladischer ]
  * New upstream release.
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Configure tests using pybuild environment variables instead of
    debhelper override.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Oct 2021 12:26:52 +0000
