=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-django-extra-views
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -9,17 +10,14 @@
  dh-python,
  python3-all,
  python3-django,
- python3-django-nose,
  python3-pytest,
  python3-pytest-django,
  python3-setuptools,
- python3-six,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/AndrewIngram/django-extra-views/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-extra-views
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-extra-views.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python-django-extra-views-doc
@@ -28,6 +26,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Complementary class-based generic views for Django (Documentation)
  Django Extra Views provides a number of additional class-based generic views to
  complement those provide by Django itself.
