=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=django-extra-views
+export PYBUILD_BEFORE_TEST=cp -r {dir}/tox.ini {dir}/manage.py {dir}/extra_views_tests {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/extra_views_tests {build_dir}/tox.ini {build_dir}/manage.py
+export PYBUILD_TEST_ARGS=-k "not test_missing_management"
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -20,11 +23,6 @@
 	dh_sphinxdoc
 endif
 
-override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	dh_auto_test -- --system=custom --test-args="DJANGO_SETTINGS_MODULE=extra_views_tests.settings {interpreter} /usr/bin/pytest-3"
-endif
-
 override_dh_clean:
 	rm -rf docs/.build
 	dh_clean
